<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <body>
    <h1 id="title">Hello, world!</h1>

    <button class="btn btn-primary" onclick="changeTitle()">UBAH JUDUL</button>

    <div class="mb-3">
        <label for="name" class="form-label">NAMA</label>
        <input type="text" class="form-control" id="name" name="nama">
      </div>
    <button class="btn btn-warning" onclick="submit()"></div>SUBMIT</button>
    <div id="result"></div>

    <div class="description">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque viverra, ligula vel consectetur porta, nisl libero euismod ante, ac luctus quam magna sit amet enim. Integer faucibus purus id lobortis pellentesque. Donec consectetur placerat nibh, nec tincidunt nunc tincidunt ac. Nam et faucibus purus. 
    </div>
    <div class="description">
        Proin at tellus eget tortor mattis pretium vel vel sem. Donec tempus ex nibh, a rutrum augue rhoncus non. Aliquam id mi eget orci molestie tristique eget quis sem. Pellentesque enim est, venenatis et nunc eu, elementum volutpat nulla. Mauris ut cursus nisl, sed gravida ex.
    </div>

    <div class="element-dihapus">
        Tulisan ini dihapus pake JS
    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <script src="./script.js"></script>
    
  </body>
</html>